/* THIS IS THE EXTRAS CSS FILE */

.pane-rightside {
  float: left;
  padding-right: 15px;
  width: 910px;
}

address {
	padding-left: 25px;
}

.table-zebra {
	width: 100%;
}

.icon {
    display: inline;
}
#rms-web-logo{
	  display:inline-block;
  }
#rms-print-logo{
	  display:none;
  }
/* Blue Button */
.button.blue {
    background: #006db2;
}

.button.blue:hover {
    background: #027BD7;
		text-decoration: none;
		color: #FFFFFF;
}

a.button.blue:focus {
	outline: none;
	outline-offset: none;
}	

a.button.blue:hover, a.button.blue:focus {
	color: #FFFFFF;
	text-decoration: none;
}	

.button.right {
	float: right;
}

.button {
    border: medium none;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 0 1px 1px #1254B0;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
		font-family: "TransText",Helvetica,Arial,sans-serif;
    font-weight: 600;
		font-size: 1.25em;
    outline: medium none;
    padding: 0.0em 0.5em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.link-external.white:after {
    color: #FFFFFF;
    font-size: 0.6em;
}

.button-padding {
	padding-bottom: 50px;
}
	
/* Blue Button End */

/* ########## Document Groups ########## */

.accordion-part {
  border-bottom: 1px solid #d7dbdd;
}

.accordion-head {
  display: block;
  padding: 15px 0 15px 10px;
}

.expanded {
  background-position: 0 0;
}
.expanded .expandedtext {
  display: inline;
}
.expanded .deflatedtext {
  display: none;
}
.expandedtext {
  display: none;
}

.accordion-button {
	float: right;
	font-weight: bold;
	margin-right: 5px;
	position: relative;
	text-align: left;
	text-indent: 12px;
	width: 145px;
}

.btn-left {
	text-align: left !important;
}

.accordion-body.softhidden {
  display: none;
}

.caret-showhide {
	background: rgba(0, 0, 0, 0) url("../images/icons/triangle_sprite.png") no-repeat scroll -190px -194px;
	display: block;
	height: 8px;
	position: absolute;
	right: 12px;
	top: 13px;
	width: 8px;
}
.expanded .caret-showhide {
    background-position: -221px -225px;
    right: 14px;
    top: 11px;
}

.file-table {
  width: 100%;
	margin-bottom: 0;
}

.file-table .first {
  border-left-width: 0;
}

.file-table > thead th {
	border-color: #eaeaea;
	border-style: solid;
	border-width: 0 1px;
	padding-bottom: 5px;
	padding-top: 5px;
}

thead th {
  padding: 10px;
  text-align: left;
}

.file-table > thead > tr {
  /* background: rgba(0, 0, 0, 0) none repeat scroll 0 0; */
	background: #e3e3e3 none repeat scroll 0 0;
  border-width: 0 0 1px;
}

.central {
  text-align: center;
}

.th10 {
  width: 10%;
}

.th80 {
  width: 80%;
}

.file-table .last {
  border-right-width: 0;
}

tbody > .even > td {
  background: #f6f6f6 none repeat scroll 0 0;
}

tbody .first {
  border-left-width: 0;
}

tbody td, tbody th {
	border-color: #dfdfdf;
	border-style: solid;
	border-width: 0 1px;
	padding: 15px 10px;
	text-align: left;
}

.pdf-icon {
  background-position: 0 0 !important;
}

.document-icon {
  background-position: -32px 0 !important;
}

.spreadsheet-icon {
  background-position: -64px -36px !important;
}

.html-icon {
	background-position: -160px -36px !important;
}

.rtf-icon {
	background-position: -32px -36px !important;
}

.ppt-icon {
	background-position: -96px 0 !important;
}

.image-icon {
	background-position: -64px 0 !important;
}

.video-icon {
	background-position: -160px 0 !important;
}

.file-icon {
  background: rgba(0, 0, 0, 0) url("/assets/images/icons/file_icon_sprite.png") no-repeat scroll -128px 0;
  display: inline-block;
  height: 36px;
  overflow: hidden;
  text-indent: -9999px;
  width: 32px;
}

.download-icon {
  margin-top: 5px;
}

.pull-left {
  float: left;
	font-size: 1.2em;
}

.docgrouptitle {
  font-size: 1.4em;
}

/* ########## Document Groups End ########## */



div.button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
div.button {
    cursor: pointer;
}
div.button {
    text-transform: none;
}
div.button {
    overflow: visible;
}
div.button {
    color: inherit;
    font: inherit;
    margin: 0;
}


.list-qa div.button {
  background: none;
  border: 0;
  padding: 3px 10px;
  display: block;
  text-align: left;
  width: 100%;
}
.list-qa div.button:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.list-qa div.button:hover .question-inner, .list-qa div.button:focus .question-inner {
  text-decoration: underline;
}


/* Ad Tile */
#static-ad
{
	margin-top: 30px;
	margin-bottom: 30px;
}

@media (max-width: 1200px)
{
	#static-ad
	{
		margin-top: 20px;
		margin-bottom: 20px;
	}

}

@media (max-width: 767px)
{
	#static-ad
	{
		margin-top: 15px;
		margin-bottom: 0px;
	}

}





a.SitemapLevel1, a.SitemapLevel2, a.SitemapLevel3  {
	font-size:90%;
}
a.SitemapLevel1 {
	padding-left:2em;
}
a.SitemapLevel2 {
	padding-left:4em;
}
a.SitemapLevel3 {
	padding-left:6em;
	
}


/* Maritime Webcam Styles */
#video-player {
	width: 645px;
	height: 530px;
	border: none;
}

#weather-widgets {
	width: 645px;
	height: 400px;
	border: none;
}

@media (max-width: 650px) {
	#video-player {
		width: 320px;
		height: 250px;
	}
	
	#weather-widgets {
		width: 320px;
		height: 240px;
	}

}






TD.DATA { 
	text-align: center;
	background-color: white !important;
	font-size: x-small;
	font-family: sans-serif;
}
TD.NODATA { 
	text-align: center;
	background-color: lightgrey !important;
	font-size: x-small;
	font-family: sans-serif;
}
TD.EXCEED { 
	text-align: center;
	background-color: #ff3300 !important;
	font-size: x-small;
	font-family: sans-serif;
	color:#ffffff;
}

P.NOTE {
	font-size: x-small;
	font-style: italic;
}

td.bodytext {
    line-height:1.3em;
    font-size:070%;
}


	table#m5airqualdatatable, table#tableofdata_key {
		background:#ddeeff;	
		border-collapse: collapse;	
	}
	
	table#m5airqualdatatable td, table#m5airqualexceedancetableXXX td, table#m5airqualexceedancetableXXX, table#m5airqualdatatable th, table#tableofdata_key td {
		border:1px solid black;
		border-collapse: collapse;	
		vertical-align:top;	
		margin:0.5em;	
		padding:0.5em;
		line-height:1.0 !important;
	}
	
	table.tableofdata_footnotes, table#m5airqualdatatable, table#m5airqualexceedancetable, table#tableofdata_key  {
		width:680px;		
	}
	
	th.limits, td.limits, th.nolimits, td.nolimits  {
		background-color: #DDEEFF !important;
	}
	
	table#m5airqualexceedancetable ul {
		margin-left:2em;
		padding-left:0;
		padding-bottom:2em;
	}
	
	
	
#flashcontent {
	/* position:absolute; */
	z-index:10;
	/*left:222px;*/
	/*top:249px;*/
	width:700px;
	height:520px;
	background-color: #CCCCCC !important;
	border:1px solid black;
}

img.m5bar {
	width: 3px;
	padding:0;
	margin:0;
	padding-right:1px;
	margin-bottom:-2px;
}

img.m5bar {
    display: inline;
}
img.m5bar {
    vertical-align: baseline;
}



* html img.m5bar {
	margin-bottom:-5px;
}

td.pm10graph {
	background:url(/roadprojects/autoupdate/m5eastcurrentairqualitydata/images/graph_lines_pm10.gif);
	background-position: bottom left;
	vertical-align:bottom !important;
 }
td.no2graph {
	background:url(/roadprojects/autoupdate/m5eastcurrentairqualitydata/images/graph_lines.gif);
	background-position: bottom left;
	vertical-align:bottom !important;
}
 
td.no2graph p, td.pm10graph p {
	margin-bottom:0;
}

table.m5graph td, table.m5graph th {
	borderX:1px solid orange;
	vertical-align:bottom;
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	background-color:white !important;
} 

table.m5graph {
	width: 578px !important;
	border-collapse:collapse;
}

table.noformat td, table.noformat th {
	padding:0;
	margin:0;
	border:1px solid #cccccc;
	text-align:center;
	vertical-align: middle;
} 

table.noformat {
	border-collapse:collapse;
} 


table#m5airqualdatatable H5 { 
	color: black;
	font-weight: bold;
	font-family: sans-serif;
	text-align: left;
	font-size: small;
	font-style: normal;
}
	
table#m5airqualdatatable H4 { 
	color: ff9900;
	font-weight: bold;
	font-style: italic;
	font-family: sans-serif;
	text-align: left;
}

	
table#m5airqualdatatable H1 { 
	font-size:110%;
	font-weight:bold;
}

table#m5airqualdatatable td { 
	font-size:80%;
}
table#m5airqualdatatable th { 
	font-size:100%;
	font-weight:bold;
}
table#m5airqualdatatable th p{ 
	font-size:80%;
	font-weight:normal;
}


.no-js .nav-secondary ul ul ul a, .no-touch .nav-secondary ul ul ul a {
    display: inline;
}


.breadcrumb  li {
	margin-left: 0.4em;
}

/* Google CSE fixes */
#gcsesearchform {
	display: none;
}
#k2searchform {
	display: none;
}
.gsc-selected-option-container {
	min-width: 70px !important;
}


form.statfileslist select {
	opacity: 100 !important;
	position: relative !important;
}

form.statfileslist td, form.statfileslist th {
	vertical-align: top !important;
}


/* Utilities */
.link-external:after,
.link-external-xs:after {
  content: "\00a0\f08e" !important;
}

.link-external.box-link:after,
.link-external-xs.box-link:after {
  content: none !important;
}

.link-external.blue.right:after, .link-external-xs.blue.right:after {
    content: none !important;
}

ul.list-links-final li.link-external-xs:after {
    content: none !important;
}

.link-external .box-link-text-small:after {
    content: "\00a0\f08e" !important;
}

.no-js .nav-primary, .no-touch .nav-primary {
    white-space: normal;
}


/* LOGO STUFF TO BE DELETED */

@media (min-width: 1200px) {
  .no-js .logo,
  .no-touch .logo {
	position:absolute;
    top: 68px !important;
    left: 25px !important;
  }
}	

@media (min-width: 941px) {
  .no-js .logo,
  .no-touch .logo {
    float: none;
    height: 90px;
    margin: 0;
    position: absolute;
    top: 52px;
    width: 250px;
  }
}

@media (min-width: 767px) {
  .logo {
    height: 74px;
    margin: 21px 45px 28px 0;
    width: 224px;
  }
}

.logoXXX {
    float: none !important;
    height: 90px !important;
    margin: 0 !important;
    /* position: static !important; */
    width: 250px !important;
  }

.logo {
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  float: right;
  height: 50px;
  margin: 0 auto;
  width: 150px;
}

@media print {
/* .backgroundsize .logo::after {
    content: url(../images/logo_print.png) !important;
  } */
  /* Changed the logo as part of rebranding */
 /*.logo2 img{
    display:none;
  } 
  .logo2 img{
	margin-top: 15px !important; 
  }
  .logo2:after {
	content: url(../images/logo_print.png) !important;
  } */
  #rms-web-logo{
	  display:none;
  }
  #rms-print-logo{
	  display:inline-block;
	  margin-top: 15px !important;
	  width: 272px;  
  }
}

.list-qa a {
  text-decoration: underline;
}

.gallery-launch-button-video:before {
	content: "\f16a" !important;
}

.nav-site.empty {
    padding: 0;
}


.nav-secondary h2 a {
    color: #0592fd !important;
    display: block;
    font: bold 1.2em/1 "TransText",Helvetica,Arial,sans-serif;
    min-width: 88px;
    padding: 0;
    text-decoration: none !important;
	font-size:1.2em;
}

.wrapper-spacer {
    padding-top: 5px;
}


/* sydney-motorways tweaks */

.no-js .nav-primary > ul > .active2 > a,
.no-touch .nav-primary > ul > .active2 > a {
	color: #0592fd;
}
.no-js .nav-primary > ul > .active2 > a:hover,
.no-touch .nav-primary > ul > .active2 > a:hover {
	text-decoration: none;
}


.no-js .nav-primary > ul > .active2 > a:after,
.no-touch .nav-primary > ul > .active2 > a:after {
	-webkit-transform: rotate(180deg) scaleY(-1);
	-moz-transform: rotate(180deg) scaleY(-1);
	-ms-transform: rotate(180deg) scaleY(-1);
	-o-transform: rotate(180deg) scaleY(-1);
	transform: rotate(180deg) scaleY(-1);
	/* makes the triangle smooth on Firefox */
	border-style: solid;
	border-width: 0 12px 8px 12px;
	border-color: transparent transparent #0592FD transparent;
	bottom: 0;
	content: " " !important;
	left: 50%;
	margin-left: -12px;
	position: absolute;
}


/* Add " (PDF)" text after links that go to PDFs */
/*a[href$=".pdf"]:after { content: " (PDF)"; }*/

/* If file size specified as data attribute, use that too */
a[href$=".pdf"][data-size]:after {
	content: " (PDF, " attr(data-size) ")";
	text-decoration:none !important;
	/* color:#6e6e6e!important;
	font-size:90%;
	font-weight:50%; */
	font-family: "TransText",Helvetica,Arial,sans-serif;
	font-weight:normal!important;
}

/* If file size specified as data attribute, use that too */
a[href$=".pdf"][data-size=0]:after {
	content: " (PDF)" !important;
	text-decoration:none !important;
	/* color:#6e6e6e!important;
	font-size:90%;
	font-weight:50%; */
	font-family: "TransText",Helvetica,Arial,sans-serif;
	font-weight:normal!important;
}

/*** YouTube responsive iframe ***/
.embed-responsive {
  position: relative;
  height: 0;
  overflow: hidden;
}
/* 16x9 Aspect Ratio */
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
/* 4x3 Aspect Ratio */
.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.embed-responsive > .embed-responsive-item {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/** Content Page Carousel items **/
.content-page {
  display: block;
	float: left;
	width: 40%;
}

.btn-content-page {
  bottom: auto;
  top: 108px;
}

.btn-content-section {
  bottom: auto;
  top: 141px;
}

.heading-carousel-page {
    font-size: 1.3em;
}

.heading-carousel-page {
    font-size: 1.33333em;
    margin-bottom: 0.125em;
}

.heading-carousel-page {
    color: #006db2;
    display: inline;
    font-size: 1.14286em;
    font-weight: bold;
    margin-bottom: 0;
}

.carousel-text {
	font-size: 0.95em;
}

.carousel-message-page {
    margin: 0;
    overflow: auto;
    padding: 10px 10px 0 20px;
}

.carousel-message-section {
    margin: 0;
    overflow: auto;
    padding: 10px 10px 0 20px;
}

.message-carousel-page {
	min-height: 70px;
}

.message-carousel-section {
	min-height: 107px;
}

@media screen and (max-width: 1210px) {
	.content-page {
		display: block;
		float: left;
		width: 40%;
	}
	
	.message-carousel-section, .message-carousel-page {
		min-height: 78px;
	}
	
	.btn-content-page {
		top: auto;
		bottom: 8px;
	}
	
	.btn-content-section {
		top: 107px;
		bottom: auto;
	}
}

@media screen and (max-width: 1020px) {
	.content-page {
		display: block;
		float: left;
		width: 38%;
	}
	
	.message-carousel-section, .message-carousel-page {
		min-height: 78px;
	}
	
	.btn-content-page {
		top: auto;
		bottom: 8px;
	}
	
	.btn-content-section {
		top: 107px;
		bottom: auto;
	}
}

@media screen and (max-width: 767px) {
	.content-page {
		display: block;
		float: none;
		width: 100%;
	}
	
	.carousel-message-section {
    margin: 0;
    overflow: auto;
    padding: 10px 10px 0 20px;
	}
	
	.message-carousel-section, .message-carousel-page {
		min-height: 32px;
	}
	
	.btn-content-page {
		top: auto;
		bottom: 8px;
	}
	
	.btn-content-section {
		top: auto;
		bottom: 8px;
	}
	
}

@media screen and (max-width: 480px) {
	.content-page {
		display: block;
		float: none;
		width: 100%;
	}
	
	.message-carousel-section, .message-carousel-page {
		min-height: 32px;
	}
	
	.btn-content-page {
		top: auto;
		bottom: 8px;
	}

	.btn-content-section {
		top: auto;
		bottom: 8px;
	}	
}

/* datatable patches */
.inline select {
    width: initial !important;
	font-size: initial !important;
}
.inline .even {
    background-color: #f7f7f7;
}


.link-tag {
    width: 63px;
    height: 20px;
    border-radius: 4px;
    background-color: #565a5c;
    color: #fff;
    font-size: .8125rem;
    font-weight: 400;
    padding: 3px;
	padding-left:5px;
	padding-right:5px;
	margin-left:1em;
	white-space: nowrap;
}

div#modalPopup {
	visibility:hidden;
}

/* needed for old browsers */
dialog#js-modal {
  display: block;
}
/* removes scroll when modal is opened */
.js-modal-no-scroll {
  overflow: hidden;
}
/* overlay covers everything */
.js-modal-modal-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #fff;
  opacity: .8;
  z-index: 666; /* satan inside */
  cursor: pointer;
}
/* modal */
.js-modal-modal {
  position: fixed;
  left:37%;
  top: 30%;
  width: 26%;
  max-heightXX: 98vh;
  max-height: 50%;
  right: auto;
  border: 2px solid #000; 
  background: #fff;
  z-index: 667;
  padding: .4em;
  padding-left:1em;
  padding-right:1em;
  overflow: auto;
  font-size:80%;
  font-family:arial,helvetica,sans-serif;
  color:#000;
}
.js-modal-modal strong {
  font-size:100%;
}
.js-modal-modal-close {
  float: right;
  background: #333;
  border-radius: .1em;
  color: #fff;
  padding: .25em;
  padding-left:1em;
  padding-right:1em;
  text-decoration: none;
  line-height: 1.2;
  text-align: center;
  border:1px;
}
.js-modal-modal-close:focus,
.js-modal-modal-close:hover,
.js-modal-modal-close:active {
  background: #252525;
}
.js-modal-modal-overlay[data-background-click="disabled"] {
  cursor: auto;
}

/* it can be easily adapted in media-queries for tablets/mobile */

/* for this example: tablets */
@media (max-width: 55.625em) {

  .js-modal-modal {
    left: 20%;
    top: 20%;
    //bottom: 5%;
    width: 60%;
  }
  
}

/* for this example: mobile */
@media (max-width: 44.375em) {

  .js-modal-modalXX {
    left: 20%;
    top: 20%;
	width:60%;
    max-width: 98%;
    //bottom: 1%;
  }

}





/* new blue menus */

.header {
	background-color: #ffffff;
	border-bottom: none;
	padding: 0;
}

.no-js .header, .no-touch .header {
	height: 190px;
}

.main-inner {
	padding-top: 10px;
}

.logo2 img {
	/* Changed the width and height as part of rebranding */
	width: 272px;
	/* height: 66px; */
	margin-top: -15px;
}

.no-js .logo2, .no-touch .logo2 {
  floatXXX: none;
}


.social-imagesXXX {
	float: right;
	right: 10px;
	margin-top: 72px;
	position: absolute;
}

.social-images > span {
	font-size: 24px;
	font-weight: bold;
	padding-right: 10px;
}

.links-social .fa, .controls-accessibility .fa {
	color: #3b5998 !important;
	font-size:14px !important;
}
.links-social .fa-youtube-play, .controls-accessibility .fa-youtube-play {
	color: #cc181e !important;
}

.fa-facebook-square::before {
	font-size: 24px;
}

.fa-youtube-play::before {
	font-size: 24px;
}

.social-images .link-external::after, .controls-accessibility .link-external::after {
	content: none !important;
}

.controls-accessibility .fa, .controls-accessibility .fa-youtube-play{
	padding-right: 2px;
}

.controls-accessibility .btn-font-dec {
  border-left: 1px solid #bababa;
  padding-left: 8px;
  height: 22px;
}

.no-js .wrapper-search, .no-touch .wrapper-search {
	margin-right: -576px;
	top: 88px;
}

.wrapper-search {
	width: 500px !important;
}

.btn-search {
	/* background: #009640 none repeat scroll 0 0;
	Changed the background color as part of Rebranding from #009640 to #69b32d */
	background: #69b32d none repeat scroll 0 0;
	/*border: 3px solid #009640; */
	border: 3px solid #69b32d;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
}

.input-search {
	/* border-color: #009640;
	Changed the background color as part of Rebranding from #009640 to #69b32d */
	border-color: #69b32d;
	border-width: 3px 0 3px 3px;
	width: 98%;
}

.no-js .nav-primary > ul, .no-touch .nav-primary > ul {
	margin-left: 0;
}

.no-js .nav-primary > ul > li > a, .no-touch .nav-primary > ul > li > a {
	/* background: #006db2 none repeat scroll 0 0 !important;
	Changed the background color as part of Rebranding from #006db2 to #002664 */
	background: #002664 none repeat scroll 0 0 !important;
	color: #ffffff !important;
	padding: 5px 30px 10px !important;
}

.no-js .nav-primary > ul.sydmot > li > a, .no-touch .nav-primary > ul.sydmot > li > a {
	padding: 5px 41px 10px !important;
}

.nav-primary ul > li:first-child > a {
	border-radius: 6px 0 0 6px;
}

.nav-primary ul > li:last-child > a {
	border-radius: 0 6px 6px 0;
}

.no-js .nav-primary > ul > .active > a::after, .no-touch .nav-primary > ul > .active > a::after {
	content: none !important;
}

.no-js .nav-primary > ul > li.hover > a, .no-touch .nav-primary > ul > li.hover > a {
	height: 48px;
	/* background-color: #3c3c3c !important;
	Changed the hover color as part of Rebranding from #3c3c3c to #84bddc */
	background-color: #84bddc !important;
	/* Changed the hover font color from #ffffff to #002664*/
	color: #002664 !important;
}
.no-touch .nav-primary > ul > li:hover > a {
	background-color: #84bddc !important;
	/* Changed the hover font color from #ffffff to #002664*/
	color: #002664 !important;
}
.no-js .nav-primary > ul > li:last-child.hover > a, .no-touch .nav-primary > ul > li:last-child.hover > a, .no-js .nav-primary > ul.sydmot > li.hover > a, .no-touch .nav-primary > ul.sydmot > li.hover > a {
	height: 54px;
	/* background-color: #3c3c3c !important;
	Changed the background color as part of Rebranding from #3c3c3c to #84bddc */
	background-color: #84bddc !important;
	/* Changed the hover font color from #ffffff to #002664*/
	color: #002664 !important;
}

.no-js .nav-primary > ul .dropdown:hover > a:after,
.no-touch .nav-primary > ul .dropdown:hover > a:after {
	/* border-color: #3c3c3c transparent transparent transparent;
	Changed the color as part of Rebranding from #3c3c3c to #84bddc */
	border-color: #84bddc transparent transparent transparent;
}

.no-js .dropdown-menu, .no-touch .dropdown-menu {
	top: 46px;
	/* border-top: 4px solid #3c3c3c;
	Changed the color as part of Rebranding from #3c3c3c to #84bddc */
	border-top: 4px solid #84bddc;
}

.main {
	border-top: none;
	box-shadow: none;
}

.wrapper-navbutton {
	width:40px;
}


	
/* ########## RESPONSIVE DESIGN ########## */	
@media only screen and (max-width: 1199px) {
	
	
	.no-js .header, .no-touch .header {
    height: 130px;
	}
	
	.no-js .logo2, .no-touch .logo2 {
	  top:58px;
	}
	
	.social-images {
		margin-top: 60px;
	}
	
	.no-js .wrapper-search, .no-touch .wrapper-search, .wrapper-search {
		margin-right: -0px;
		top: 115px;
	}
	.no-touch .wrapper-search {
		margin-right: -444px;
		top: 100px;
	}
	.wrapper-navbutton {
    top: 100px;
	border-bottom: none;
	}
	
	.no-js .nav-primary > ul, .no-touch .nav-primary > ul {
    border-top: none;
	}
	
	.no-js .nav-primary > ul > li > a, .no-touch .nav-primary > ul > li > a {
    padding: 3px 11px 10px !important;
	}
	
	.no-js .nav-primary > ul.sydmot > li > a, .no-touch .nav-primary > ul.sydmot > li > a {
    padding: 3px 19px 10px !important;
	}
	
	.no-js .nav-primary > ul > li > a, .no-touch .nav-primary > ul > li > a {
		height: 54px;
	}
	
	.no-js .nav-primary > ul > li.hover > a, .no-touch .nav-primary > ul > li.hover > a {
		heightXXX: 48px;
	}
	
	.no-js .nav-primary > ul > li:last-child.hover > a, .no-touch .nav-primary > ul > li:last-child.hover > a {
		heightXXX: 48px;
	}
}

@media only screen and (max-width: 939px) {
	
	
	.logo2 {
		float: right;
		margin: 21px 0px 28px 0;
	}
	
	.logo2 img{
	/* Changed the width and height as part of rebranding */
		width:177px;
		height: 43px;

	}
	
	header {
		border-bottom: none;
	}
	
	.no-js .wrapper-search, .no-touch .wrapper-search, .wrapper-search {
    margin-right: 5px;
    top: 115px;
	}

	.social-images {
    margin-top: -94px;
	}
	
	.wrapper-search {
    width: 430px !important;
	}
	
	.wrapper-navbutton {
    top: 100px;
	border-bottom: none;
	}
	
	.main-inner {
    padding-top: 10px;
	}
	
	
	.no-js .nav-primary > ul > li:hover > a, .no-touch .nav-primary > ul > li:hover > a {
		height: 48px;
		background-color: #efefef !important;
		color:#333;
	}

	.no-js .nav-primary > ul > li:nth-last-child(2):hover > a, .no-touch .nav-primary > ul > li:nth-last-child(2):hover > a {
		height: 48px;
		background-color: #efefef !important;
		color:#333;
	}

	.no-js .nav-primary > ul > li:last-child:hover > a, .no-touch .nav-primary > ul > li:last-child:hover > a {
		height: 48px;
		background-color: #efefef !important;
		color:#333;
	}
	
	.no-js .nav-primary > ul > li > a, .no-touch .nav-primary > ul > li > a {
		background: #ffffff none repeat scroll 0 0 !important;
		color: #006db2 !important;
		padding: 5px 13px 10px !important;
	}
	.no-js .nav-primary > ul > li , .no-touch .nav-primary > ul > li  {
		height:48px;
		border: 1px solid #ccc;
	}
	
	.no-js .dropdown-menu, .no-touch .dropdown-menu {
		top: 46px;
		border-top: none;
	}
	
}


	div.container.social-images {
		display: none !important;
	}

@media only screen and (max-width: 767px) {
	.no-js .header, .no-touch .header {
    height: 70px;
	}
	

	.logo2 {
		float: right;
		margin: 0px 0px 14px 0;
	}
	
	
	.logo2 img {
    margin-top: 10px;
	/* Changed the width and height as part of rebranding */
	width:144px;
	height: 35px;
	/* Changed the logo as part of rebranding */
	content: url(../images/logo-mobile.png) !important;
	}
	
	.no-js .wrapper-search, .no-touch .wrapper-search {
    margin-right: 85px;
    top: 0;
	}
	
	.wrapper-search {
    width: 253px !important;
	top:0;
	}

	
	.btn-search::before {
		line-height: 15px;
	}	
	
	.social-images {
    display: none;
	}
	
	.wrapper-navbutton {
    top: 5px;
	}
	
	.main-inner {
    padding-top: 10px;
	}
	
	div.container.social-images {
		display: block !important;
		position: absolute;
		top: 18px;
		left: 65px;
		margin-top:0;
		right:null;
	}
	div.container.social-images .fa {
		margin-right:12px;
	}
	
	
	
	.no-js .nav-primary > ul, .no-touch .nav-primary > ul {
		margin-left: 0;
	}

	.no-js .nav-primary > ul > li > a, .no-touch .nav-primary > ul > li > a {
		background: #ffffff none repeat scroll 0 0 !important;
		color: #006db2 !important;
		padding: 5px 13px 10px !important;
	}

	.nav-primary ul > li:first-child > a {
		border-radius: 0 0 0 0;
	}

	.nav-primary ul > li:last-child > a {
		border-radius: 0 0 0 0;
	}

	.no-js .nav-primary > ul > .active > a::after, .no-touch .nav-primary > ul > .active > a::after {
		content: none !important;
	}

	.no-js .nav-primary > ul > li:hover > a, .no-touch .nav-primary > ul > li:hover > a {
		background-color: #efefef !important;
	}

	.no-js .nav-primary > ul > li:nth-last-child(2):hover > a, .no-touch .nav-primary > ul > li:nth-last-child(2):hover > a {
		background-color: #efefef !important;
	}

	.no-js .nav-primary > ul > li:last-child:hover > a, .no-touch .nav-primary > ul > li:last-child:hover > a {
		background-color: #efefef !important;
	}

	.no-js .nav-primary > ul .dropdown:hover > a:after,
	.no-touch .nav-primary > ul .dropdown:hover > a:after {
		border-color: #cccccc transparent transparent transparent;
	}

	.no-js .dropdown-menu, .no-touch .dropdown-menu {
		top: 46px;
		border-top: none;
	}
	
	
}











/*


320px
480px
600px
767px
900px
1200px


*/
